pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43081 (pkgsrc PHP specific version build machinery fails (NetBSD 4.0/i386))

Synopsis: pkgsrc PHP specific version build machinery fails (NetBSD 4.0/i386)

State-Changed-From-To: feedback->open
State-Changed-When: Sat, 02 Nov 2013 18:40:09 +0000
This is a general problem with multiversion packages; if you are building
package X and this triggers a build of package Y, Y is a multiversion package,
and for some reason the version you need is not the default version, it will
build the default version and then die as described.

Which combination of packages this happens with depends on the accepted
versions settings, your setting of the default version, and so on, all of
which change over time. But nothing's ever been done about the underlying

Home | Main Index | Thread Index | Old Index